Subject: Re: [EDUC] Lettre de V.Peillon
From: Mathieu Jourdan <[email-masked]>
To: Rémi Boulle <[email-masked]>
Cc: educ <[email-masked]>
Date: Thu, 5 Jul 2012 18:43:31 +0200
List-Id: <educ.april.org>

Salut,

Le 4 juillet 2012 22:29, Rémi Boulle <[email-masked]> a écrit :
>> - Exception pédagogique -> ne vaudrait-il pas mieux réclamer un fair use
>> afin général incluant l'éducation de simplifier le droit?
>
> C'est l'idée : "Il convient d'instaurer dans le système juridique du
> droit d’auteur une réelle exception pédagogique, à savoir l'utilisation
> sans limites des ressources à des fins pédagogiques et non commerciales"

Demander cela, c'est entériner tous les déséquilibres du droit
d'auteur tel qu'il est. Je ne comprends pas l'intérêt de revendiquer
des exceptions, quand c'est la règle qu'il faut changer. Et puis
quelle exception, À la fois sacralisation de la pédagogie et
honnissement du commerce. J'ai de plus des doutes sur l'efficacité
d'une simplification du droit reposant sur des exceptions « à la
gueule du client ».

Peut-être que remplacer « droit d'auteur » par « logiciel » permettra
de voir à quel point une telle exception va à l'encontre de
l'universalité nécessaire en la matière ?

Bien à vous,
Mathieu
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ